.info_a_clanky .articles_sidebar{
}
.info_a_clanky .articles_sidebar h2{
    margin-bottom:20px !important;
}
.info_a_clanky .articles_sidebar article{
    margin-bottom:30px; 
    border-color: transparent;
    border-style: solid;
    border-width: 1px;
}

.info_a_clanky .articles_sidebar article:hover{
    border-color:#08b996;
}

.info_a_clanky .articles_sidebar .article_image{
    width: 100%;
}
.info_a_clanky .articles_sidebar .article_image img{
    width:100%;
}
.info_a_clanky .articles_sidebar .article_caption{
    background:white;
    padding: 10px;
    text-align: center;
    font-size:16px;
    width: 100%;
    margin:0;
}
.info_a_clanky .articles_sidebar a:hover{
}
.info_a_clanky h1, .info_a_clanky h2, .articles h1 {
    font-family: 'neristhin', Arial, sans-serif;
    font-size: 30px;
}
.info_a_clanky .pagination_bottom{
    top:20px;
}